A {
	COLOR: #ffaa00; TEXT-DECORATION: underline; FONT-FAMILY: Trebuchet MS, Arial, Helvetica, sans-serif;
}
p {
	COLOR: #333366;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	padding-right: 10px;
	padding-left: 10px;
}
A:hover {
	COLOR: #000099;
	TEXT-DECORATION: none;
	margin-top: 20px;
	background-color: #FF9900;
}
BODY {
	SCROLLBAR-FACE-COLOR: #dddddd;
	FONT-SIZE: 12pt;
	SCROLLBAR-HIGHLIGHT-COLOR: #c8c8c8;
	COLOR: #333366;
	SCROLLBAR-3DLIGHT-COLOR: #dddddd;
	LINE-HEIGHT: 2em;
	SCROLLBAR-ARROW-COLOR: #bbbbbb;
	SCROLLBAR-TRACK-COLOR: #eeeeee;
	SCROLLBAR-DARKSHADOW-COLOR: #000000;
	border-top: 25;
	border-bottom: 25;
	background-color: #8b0404;
}
H1 {
	COLOR: #FF9900;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	padding-left: 10px;
}
H2 {
	FONT-SIZE: 14px;
	COLOR: #FFFFCC;
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif;
	BACKGROUND-COLOR: #b44100;
	TEXT-ALIGN: left;
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	background-image: url(image/aplanh2.gif);
	LINE-HEIGHT: 3em;
}
H3 {
	FONT-SIZE: 1.15em;
	COLOR: #400040;
	FONT-STYLE: italic;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-ALIGN: right;
	padding-left: 10px;
}
H4 {
	FONT-SIZE: 9pt; COLOR: #000000;
	padding-left: 10px;
	padding-right: 10px;
}
H5 {
	FONT-SIZE: 14px;
	COLOR: #333333;
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif;
	BACKGROUND-COLOR: #ffaa00;
	TEXT-ALIGN: right;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 20px;
	background-image: url(image/aplanh5.gif);
	LINE-HEIGHT: 3em;
}

TD {
	BACKGROUND-POSITION: center 50%;
	TEXT-ALIGN: justify;
	background-color:#FFFFFF;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

UL {
	LIST-STYLE-POSITION: outside; FONT-SIZE: 12px; COLOR: #333366; FONT-FAMILY: Arial, Helvetica, sans-serif; LIST-STYLE-TYPE: square
}
LI {
	LIST-STYLE-POSITION: outside; FONT-SIZE: 12px; COLOR: #333366; FONT-FAMILY: Arial, Helvetica, sans-serif; LIST-STYLE-TYPE: square
}
.medaillon {
	background-image: url(image/aplan_medaillon.gif);
	float: left;
	width:115px;
	height:115px;
	padding: 12px; margin-left:5px;
	background-repeat: no-repeat;
}
td.legende{
	background-color: #FFFFFF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #333366;
	font-style: italic;
	font-size: 8pt;
	text-align: center; 
}
